Debian Bug report logs - #602113
ITP: spglib -- Crystal symmetry finder library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yann Pouillon <yann.pouillon@gmail.com>

Date: Mon, 1 Nov 2010 17:09:01 UTC

Owned by: DebiChem Project <debichem-devel@lists.alioth.debian.org>

Severity: wishlist

Merged with 674135

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#602113; Package wnpp. (Mon, 01 Nov 2010 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Pouillon <yann.pouillon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 01 Nov 2010 17:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yann Pouillon <yann.pouillon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: spglib -- Crystal symmetry finder library
Date: Mon, 01 Nov 2010 18:04:51 +0100
Package: wnpp
Severity: wishlist
Owner: Yann Pouillon <yann.pouillon@gmail.com>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


* Package name    : spglib
  Version         : 1.0
  Upstream Author : Atsushi Togo <togo.atsushi@gmail.com>
* URL             : http://sourceforge.net/projects/spglib/
* License         : BSD
  Programming Lang: C
  Description     : Crystal symmetry finder library

Spglib is a C-library written for finding crystal symmetry. Symmetry
operations, space groups, ..., can be obtained using this symmetry
finder.

This package will be part of the Debian Science nanoscale-physics
metapackage.


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJMzvMzAAoJEIMRGgSH9UMpmVYP/j/RahIbOmWF8NwUAMvk/rkd
4KcQVoQvym97nhddgwNIx7VsVkFb4eCdpb0m+DDmZvte69Yn6jYwKHj/wn0NRols
7gr7SiefAc6Y58iBu/CNkl2YXaTFuPWxVpjbQYdMKy9ZpwpqNYTMJEgzVs4X9fzD
GtzdJ2NNrcmN5gjuDhtc2YKpVreTa6dXHEo17dJFU1WEl0LTBbnD3il6XUz5QqQ5
T8bNPua5bZ69hkcYiqTyufDUkeBpJFFuoJ0SjM7G3Pr2kSsJ6Ct1bIQgDa2QglPZ
kDa1LJv6sjLd1b8+78FH/+eFXlepUL+fE7BGQgzEiFEZnMGlB1xczwdzkEBrwIZA
2RD7IUQ3Lz1yDzG56OtWwsI79fGRa+cnZ2qcNvywVRKoWTQVWSmtahAiaEFayMZK
EgI7p+7wCcBVfpqJoJKIsIxWOlmRpBKWP7rVK9LjnZiV1SAgwb1ibdMJw6/kK8K1
LYUT63jJNDYw2CFzaJjtKa/rQQk3c64VCWYahtveZ9ztGEbKml5N7g9VE1NvQYP5
G/1CO3HTsOIBwHuKqZ5CGLZf/VuDRwdtIHzvaBMi3waLIKN5r5LtxmlzW+VCA2Mp
JPbjMlS21NIRU/Z4Sv8SHK919i+5NdmeqaD4X0GZurwdH0LNwts5aU2QQRixDltn
WIVwuaBENYoiZ6cOmIG/
=HXPx
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602113; Package wnpp. (Sun, 20 Feb 2011 14:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Pouillon <yann.pouillon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 14:03:10 GMT) Full text and rfc822 format available.

Message #10 received at 602113@bugs.debian.org (full text, mbox):

From: Yann Pouillon <yann.pouillon@gmail.com>
To: 602113@bugs.debian.org
Subject: Schedule
Date: Sun, 20 Feb 2011 15:01:45 +0100
[Message part 1 (text/plain, inline)]
A preliminary package will be created in Spring.

Yann.

-- 
Free Software is good for you.
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602113; Package wnpp. (Mon, 13 Jun 2011 10:24:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Pouillon <yann.pouillon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 13 Jun 2011 10:24:18 GMT) Full text and rfc822 format available.

Message #15 received at 602113@bugs.debian.org (full text, mbox):

From: Yann Pouillon <yann.pouillon@gmail.com>
To: 602113@bugs.debian.org
Subject: Packaging delayed
Date: Mon, 13 Jun 2011 12:19:14 +0200
[Message part 1 (text/plain, inline)]
Due to more urgent matters, I couldn't dedicate time on the package for
Spglib.

As this ITP is a prerequisite to solve bug #602111, and as Octopus
still depends on proprietary software, I've rescheduled the current
packaging effort to a further slot.

Yann.

-- 
Free Software is good for you.
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602113; Package wnpp. (Wed, 08 Feb 2012 10:05:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Pouillon <yann.pouillon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 08 Feb 2012 10:05:25 GMT) Full text and rfc822 format available.

Message #20 received at 602113@bugs.debian.org (full text, mbox):

From: Yann Pouillon <yann.pouillon@gmail.com>
To: 578829@bugs.debian.org, 602100@bugs.debian.org, 602104@bugs.debian.org, 602113@bugs.debian.org, 602092@bugs.debian.org, 602093@bugs.debian.org, 602126@bugs.debian.org, 602097@bugs.debian.org, 602111@bugs.debian.org
Subject: Multi-distribution package in preparation
Date: Wed, 8 Feb 2012 10:59:30 +0100
[Message part 1 (text/plain, inline)]
Hi,

Due to the diversity of configurations available in our scientific
network (http://etsf.eu/), we have decided to prepare all our packages
for different Debian-based distributions at once:

  * Debian Squeeze
  * Debian Wheezy
  * Ubuntu Lucid Lynx
  * Ubuntu Precise Pangolin
  * Mint 13

I'm currently preparing helper scripts to facilitate the task and will
be in touch with the respective packager teams.

We expect to have some packages ready this Summer.

Best regards,

Yann.

-- 
Free Software is good for you.
[signature.asc (application/pgp-signature, attachment)]

Merged 602113 674135 Request was from bartm@knars.be to control@bugs.debian.org. (Thu, 07 Jun 2012 12:57:46 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Yann Pouillon <yann.pouillon@gmail.com>:
Bug#602113; Package wnpp. (Fri, 16 Aug 2013 17:04:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Yann Pouillon <yann.pouillon@gmail.com>. (Fri, 16 Aug 2013 17:04:30 GMT) Full text and rfc822 format available.

Message #27 received at 602113@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 602113@bugs.debian.org
Cc: control@bugs.debian.org
Subject: spglib: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 602113 RFP: spglib -- Crystal symmetry finder library
noowner 602113
tag 602113 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging spglib. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of spglib back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging spglib, please send a mail to
<control@bugs.debian.org> with:

 retitle 602113 ITP: spglib -- Crystal symmetry finder library
 owner 602113 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <602113@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: spglib -- Crystal symmetry finder library' from 'ITP: spglib -- Crystal symmetry finder library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:22 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Yann Pouillon <yann.pouillon@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:23 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: spglib -- Crystal symmetry finder library' from 'RFP: spglib -- Crystal symmetry finder library' Request was from Yann Pouillon <yann.pouillon@gmail.com> to control@bugs.debian.org. (Tue, 15 Oct 2013 17:45:07 GMT) Full text and rfc822 format available.

Owner recorded as Yann Pouillon <yann.pouillon@gmail.com>. Request was from Yann Pouillon <yann.pouillon@gmail.com> to control@bugs.debian.org. (Tue, 15 Oct 2013 17:45:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602113; Package wnpp. (Tue, 15 Oct 2013 17:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Pouillon <yann.pouillon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Oct 2013 17:57:10 GMT) Full text and rfc822 format available.

Message #40 received at 602113@bugs.debian.org (full text, mbox):

From: Yann Pouillon <yann.pouillon@gmail.com>
To: 602113@bugs.debian.org
Subject: Preparing package
Date: Tue, 15 Oct 2013 19:55:35 +0200
Hi,

I've created a Git repository on git.debian.org and will upload the
package data soon. I'll file a RFS as soon as the test stage is over.

Best regards,

Yann.

-- 
Free Software is good for you.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602113; Package wnpp. (Fri, 28 Mar 2014 17:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Pouillon <yann.pouillon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 28 Mar 2014 17:24:05 GMT) Full text and rfc822 format available.

Message #45 received at 602113@bugs.debian.org (full text, mbox):

From: Yann Pouillon <yann.pouillon@gmail.com>
To: 602113@bugs.debian.org
Subject: Bug #674135 incorrectly merged
Date: Fri, 28 Mar 2014 18:21:54 +0100
[Message part 1 (text/plain, inline)]
Hi,

I've seen that bug #674135, which was filed quite more recently that
the current bug, has been merged incorrectly: although I agreed that
DebiChem would take over the packaging of spglib, I'm still marked as
owner of this bug.

I'll thus fix this discrepancy now.

Best regards,

Yann.

-- 
Free Software is good for you.
[signature.asc (application/pgp-signature, attachment)]

Owner changed from Yann Pouillon <yann.pouillon@gmail.com> to DebiChem Project <debichem-devel@lists.alioth.debian.org>. Request was from Yann Pouillon <yann.pouillon@gmail.com> to control@bugs.debian.org. (Fri, 28 Mar 2014 17:27:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:01:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.